@charset "UTF-8";

#detail .contentsBox .contents .image-area {
  margin-top: 1.5em;
  margin-bottom: 1em;
 /* max-width: 40%;*/
}

@media screen and (max-width: 650px) {
  #detail .contentsBox .contents .image-area{
    margin-top: 2em;
    margin-bottom: 2em;
   /* max-width: 45%*/
  }
}

@media screen and (max-width: 480px) {
  #detail .contentsBox .contents .image-area{
   /* max-width: 80%*/
  }
}

#detail .contentsBox .contents .image-area figcaption {
  font-size: 0.9125rem;
  margin: 1em 0 0 0;
  line-height: 1.2em;
}

@media screen and (max-width: 650px) {
  #detail .contentsBox .contents .image-area figcaption {
    font-size: 0.725rem;
  }
}

@media screen and (max-width: 480px) {
  #detail .contentsBox .contents .image-area figcaption {
    margin: 1% auto;
  }
}

#detail .contentsBox .contents .figure-center{
 margin:1.6em auto 1em;
text-align: center;
}

#detail .contentsBox .contents .figure-right {
  float: right;
  margin: 2em 0 2em 3em;
  clear:both;
}
#detail .contentsBox .contents .image-area img.main-image{
border: 1px #efefef solid;
}


@media screen and (max-width: 480px) {
  #detail .contentsBox .contents .figure-right {
    float: none;
    margin: 5% auto 1%
  }
}

#detail .contentsBox .contents .figure-left {
  float: left;
  margin: 2em 3em 2em 0;
}

@media screen and (max-width: 480px) {
  #detail .contentsBox .contents .figure-left {
    float: none;
    margin: 5% auto 1%
  }
}

.mainvisual .vertical{
 text-align:center;
 background-size:cover;
 position:relative;
 overflow:hidden;
 z-index:0;
}
.mainvisual .vertical::before{
 content: '';
  background: inherit;
  -webkit-filter: blur(8px);
  filter: blur(8px);
  position: absolute;
  top: 0;
  left: -8px;
  right: -8px;
  bottom: -8px;
  z-index: -1;
}
.mainvisual .vertical img{
 width:auto;
 height:567px;
}
@media screen and (max-width: 650px) {
  .mainvisual .vertical img{
   height:537px;
  }
}
@media screen and (max-width: 480px) {
  .mainvisual .vertical img{
   height:196px;
  }
}

/* -------- ランダムバナー -------------------------- */
.random-bnr{text-align:center;margin:1em auto;}
.random-bnr__img{max-width:760px;width:100%;}